@charset "utf-8";

html, body {
	margin: 0px;
	/*background-image: url(img/background.gif);*/
	/*min-height: 100%;*/
}

html {
	margin-top: 10px;	
}

body {
	/*background:url(img/wvlmi_background.jpg) no-repeat scroll center top;*/
	/*background-color: #760F10;*/
	background-color: #FFFFFF;
}

#page {
	width: 1183px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background: #FFF;
	margin-top: 3px;
}

#header {
	padding: 0px 0px 0px;
	width: 1143px;
	float: right;
	clear: both;
	position: relative;
	border-top: thin solid #CCC;
	border-left: thin solid #CCC;
	border-right: thin solid #CCC;
}

#message {
	/*background-color:#FFD;
	padding: 2px 5px 2px 5px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;*/
	clear: both;
	position: relative;
	border-top: thin solid #CCC;
	border-left: thin solid #CCC;
	border-right: thin solid #CCC;
	float: right;
	width: 1143px;
	display: none;
	/*display: none;*/
}

#message_text {
	padding: 2px;
	float: left;
}

.message_icon {
	float: left;
	margin: 5px;
}

#content {
	padding: 0px;
	position: relative;
	clear: both;
	border-top: thin solid #CCC;
	border-left: thin solid #CCC;
	border-right: thin solid #CCC;
	border-bottom: thin solid #CCC;
	width: 1173px;
	float: right;
	background-color:#EEE;
}

#nav_links {
	width: 157px;
	float: left;
	position: relative;
	margin: 0px;
	padding: 0px;
	height: 100%;
	font-family:sans-serif;
}

#container {
	border-left: thin solid #CCC;
	width: 995px;
	float: right;
	position: relative;
	margin: 0px;
	padding: 2px 10px 2px;
	background-color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
}

.fit_div {
	clear: both;	
}

#footer {
	clear: both;
	font-size: 14px;
	/*margin-left: auto;
	margin-right: auto;*/
	padding-top: 5px;
	padding-bottom: 5px;
	position:relative;
	left: -1px;
	bottom: 0px;
	background-color:#FFF;
	width: 1173px;
	text-align:center;
	margin-bottom: 10px;
	border-left: thin solid #CCC;
	border-right: thin solid #CCC;
	border-bottom: thin solid #CCC;
	font-family: sans-serif;
	/*display: none;*/
}

#footer a:link {
	color: #555;
	text-decoration: underline;	
}

#footer a:visited {
	color: #555;
	text-decoration: underline;
}

#footer a:hover {
	color: #000;
	/*text-decoration:none;*/
}

#footer #contact {
	float: left;
	padding-left: 10px;
}

#footer #copyright {
	float: right;
	padding-right: 10px;
}

.nav_menu {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.menu_item {
	padding: 0px;
	font-size: 12px;
	color: #555;
	background-color:#FFF;
	border-bottom: thin #CCC solid;
}

.menu_item a {
	padding: 5px 0px 5px 10px;
	display: block;
	margin: 0px;
	color: #555;
	text-decoration: none;
}

.menu_clicked {
	/*background-color:#EEE;*/
	/*padding: 5px 0px 0px 10px;*/
	border-bottom: none;
}

.contains_sub {
	padding: 5px 0px 5px 10px;
}

.sub_menu_first {
	border-top: thin #CCC solid;	
}

.sub_menu_item {
	margin: 0px;
	/*padding: 5px 0px 5px 25px;*/
	font-size: 12px;
	color: #555;
	background-color:#FFF;
	border-bottom: thin #CCC solid;
	/*list-style: none;
	margin: 0px 0px 0px -10px;
	padding: 5px 0px 5px 25px;
	border-bottom: thin #CCC solid;
	background-color: #FFF;
	text-decoration: none;*/
}

.sub_menu_item a {
	color: #555;
	text-decoration: none;
	padding: 5px 0px 5px 25px;
	display: block;
}

.menu_hover {
	background-color:#D3D3D3 !important;
	color: #000 !important;
	text-decoration: underline;
	cursor: pointer;
}

.menu_hover a {
	color: #000 !important;
}

.sub_menu_hover a {
	color: #000 !important;	
}

.sub_menu_hover {
	background-color:#D3D3D3 !important;
	color: #000 !important;
	text-decoration: underline;
	cursor: pointer;
}

.inline_block {
	display: inline-block !important;
}

.arrow {
	margin-top: 1px;
	margin-right: 3px;
	display: inline-block !important;
	float: right;
}
